.daily-schedule-panel {
    position: absolute;
    top: 74px;
    left: 0.5%;
    z-index: 97;
    width: 20%;
    height: calc(100% - 108px);
    background-color: #f0f0f0;
}
.daily-schedule-panel .title {
    color: orange;
    display: flex;
    align-items: center;
    white-space: nowrap;
    text-align: left;
    vertical-align: middle;
    width: 100%;
    height: 48px;
    font-size: 17px;
    font-weight: 700;
    font-family: PFDinTextCondPro;
}

.line-schedule-list {
    height: calc(100% - 38px);
}

.lines-panel {
    position: absolute;
    top: 74px;
    right: 0.5%;
    z-index: 97;
    width: 20%;
    height: 35%;
    background-color: #f0f0f0;
}

.pagination {
    height: 38px;
}